
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OBJ_FileBus", "OBJ_FileBus\OBJ_FileBus.csproj", "{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FObjBase", "..\Project.FLY.FObjSys\FObjSys\FObjBase.csproj", "{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8CAD11B7-BF6E-48BB-92A4-7273FEE9846D}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
